{
    "version": {
        "major": 0,
        "minor": 9,
        "patch": 0
    },
    "keyBindings": {
        "variableManager": "*",
        "debugProfiles": "+",
        "autoClicker": "7",
        "itemDisabler": "/",
        "googleAnalytics": "\\",
        "variableVisualizer": ".",
        "autoplayer": "-",
        "dialogEditorGateway": "8",
        "dialogTracker": "9"
    },
    "variableManager": {
        "sortVariables": false
    },
    "variableVisualizer": {
        "buffDuration": 2000
    },
    "autoplayer": {
        "defaultPickInterval": 1000
    }
}